Subject: bug#1078: 23.0.60; font faces setting ignored by emacsclient run against --daemon

From: Stefano Zacchiroli <[email-masked]>
Date: Tue, 7 Oct 2008 09:14:35 +0100

On Mon, Oct 06, 2008 at 01:32:03PM -0700, Dan Nicolaescu wrote:
> Can you please try to see if you can reproduce the problem with emacs
> from CVS ?
> Get it from CVS, and then do:
> ./configure && make
> and run src/emacs

I'm already using the emacs-snapshot package provided by Romain. The
version I'm using is 20081005, which is a CVS snapshot from 2 days
ago.

Cheers.

-- 
Stefano Zacchiroli -*- PhD in Computer Science \ PostDoc @ Univ. Paris 7
zack@{upsilon.cc,pps.jussieu.fr,debian.org} -<>- http://upsilon.cc/zack/
I'm still an SGML person,this newfangled /\ All one has to do is hit the
XML stuff is so ... simplistic  -- Manoj \/ right keys at the right time